TIME(1)

NAME
time - report how long a command takes

SYNOPSIS
time [-C] command
The -C option tells time to report the cpu cycle counter difference.

EXAMPLES

time a.out
    # Report how long a.out takes

time ls -l *.c
    # Report how long ls takes

DESCRIPTION

The command is executed and the real time, user time, and system time (in hours, minutes, and seconds) are printed. Shell scripts cannot be timed.

SEE ALSO
times(2).